<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_7UbKqARtEe6eH_2nRLKVJg" id="_7UbKpwRtEe6eH_2nRLKVJg" label="ParAccelFilterColumns" creationDate="2023-06-06T15:27:47.385+0200" modificationDate="2023-06-06T15:27:47.385+0200" version="0.1" item="_7UbKqgRtEe6eH_2nRLKVJg">
    <author href="../../../talend.project#_7RiOoARtEe6eH_2nRLKVJg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7UbKqQRtEe6eH_2nRLKVJg" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_7UbKqgRtEe6eH_2nRLKVJg" property="_7UbKqARtEe6eH_2nRLKVJg" state="_7UbKqQRtEe6eH_2nRLKVJg" system="true" eltName="ParAccel">
    <content href="ParAccelFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
